import { GenericService } from '../GenericService'
class FieldTypesService extends GenericService {
    constructor() {
        super('/api/tenant/fieldTypes')
    }
}

const fieldTypesService = new FieldTypesService()
export default fieldTypesService
